﻿@font-face {
    font-family: 'ArvoRegular';
    src: url('/fonts/Arvo-Regular-webfont.eot');
    src: url('/fonts/Arvo-Regular-webfont.eot?iefix') format('eot'),
         url('/fonts/Arvo-Regular-webfont.woff') format('woff'),
         url('/fonts/Arvo-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Arvo-Regular-webfont.svg#webfontomnSZCTO') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoItalic';
    src: url('/fonts/Arvo-Italic-webfont.eot');
    src: url('/fonts/Arvo-Italic-webfont.eot?iefix') format('eot'),
         url('/fonts/Arvo-Italic-webfont.woff') format('woff'),
         url('/fonts/Arvo-Italic-webfont.ttf') format('truetype'),
         url('/fonts/Arvo-Italic-webfont.svg#webfontY2S57ueW') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBold';
    src: url('/fonts/Arvo-Bold-webfont.eot');
    src: url('/fonts/Arvo-Bold-webfont.eot?iefix') format('eot'),
         url('/fonts/Arvo-Bold-webfont.woff') format('woff'),
         url('/fonts/Arvo-Bold-webfont.ttf') format('truetype'),
         url('/fonts/Arvo-Bold-webfont.svg#webfontnP4ftP2h') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('/fonts/Arvo-BoldItalic-webfont.eot');
    src: url('/fonts/Arvo-BoldItalic-webfont.eot?iefix') format('eot'),
         url('/fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('/fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('/fonts/Arvo-BoldItalic-webfont.svg#webfontRPyhJQGW') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextThin';
    src: url('/fonts/TitilliumText22L001-webfont.eot');
    src: url('/fonts/TitilliumText22L001-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L001-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L001-webfont.svg#webfontEtJY7Tfo') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextLight';
    src: url('/fonts/TitilliumText22L002-webfont.eot');
    src: url('/fonts/TitilliumText22L002-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L002-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L002-webfont.svg#webfontJx8AgFWg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextRegular';
    src: url('/fonts/TitilliumText22L003-webfont.eot');
    src: url('/fonts/TitilliumText22L003-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L003-webfont.svg#webfonthw2QSkaV') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextMedium';
    src: url('/fonts/TitilliumText22L004-webfont.eot');
    src: url('/fonts/TitilliumText22L004-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L004-webfont.svg#webfontR8jqiKWT') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextBold';
    src: url('/fonts/TitilliumText22L005-webfont.eot');
    src: url('/fonts/TitilliumText22L005-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L005-webfont.svg#webfontQJLLLQu2') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextXBold';
    src: url('/fonts/TitilliumText22L006-webfont.eot');
    src: url('/fonts/TitilliumText22L006-webfont.eot?iefix') format('eot'),
         url('/fonts/TitilliumText22L006-webfont.woff') format('woff'),
         url('/fonts/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('/fonts/TitilliumText22L006-webfont.svg#webfontw8fCAPpd') format('svg');
    font-weight: normal;
    font-style: normal;

}



